Adicionar tag
write:tags
Remover tag
write:tags
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Adicione e remova tags de uma empresa.
POST /v1/companies/:id/tags
write:tags
curl -X POST https://api.socialsell.ai/v1/companies/664b1c2d3e4f5a6789012346/tags \
-H "Authorization: Bearer sk_live_..." \
-H "Content-Type: application/json" \
-d '{"tag": "enterprise"}'
DELETE /v1/companies/:id/tags/:tag
write:tags
curl -X DELETE "https://api.socialsell.ai/v1/companies/664b1c2d3e4f5a6789012346/tags/prospect" \
-H "Authorization: Bearer sk_live_..."
| Código | Status | Descrição |
|---|---|---|
INVALID_ID | 400 | ID com formato inválido |
MISSING_TAG | 400 | Campo tag ausente |
NOT_FOUND | 404 | Empresa não encontrada |
